.green-surface {
  height: 600px;
  width: 880px;
  background: url("/assets/images/login.svg") no-repeat right top / contain;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border-radius: 25px;
}

.text-box {
  color: #fff;

  p {
    font-size: 14px;
  }

  h3 {
    font-weight: 500;
    font-size: 20px;
  }
}

.switch {

  position: relative;
  display: block;
  width: 120px;
  height: 34px;
  margin: 0 auto;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(144.18deg, #52DE97 -3.98%, #3C9D9B 177.61%);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
  border-radius: 25px;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background: linear-gradient(144.18deg, #52DE97 -3.98%, #3C9D9B 177.61%);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
  border-radius: 25px;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(86px);
  -ms-transform: translateX(86px);
  transform: translateX(86px);
}

/*------ ADDED CSS ---------*/
.on
{
  display: none;
}

.on, .off
{
  color: white;
  position: absolute;
  transform: translate(-50%,-50%);
  top: 50%;
  left: 50%;
  font-size: 10px;
  font-family: Verdana, sans-serif;
}

input:checked+ .slider .on
{display: block;}

input:checked + .slider .off
{display: none;}

/*--------- END --------*/

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;}
